### Signal

# GtkSource GutterRenderer::query-activatable

#### Declaration

    gboolean
    query_activatable (
      GtkSourceGutterRenderer* self,
      const GtkTextIter* iter,
      GdkRectangle* area,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when the renderer can possibly be activated.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`iter`

  Type: `GtkTextIter`

  A `GtkTextIter`.

  The data is owned by the caller of the function.

`area`

  Type: `GdkRectangle`

  A `GdkRectangle`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.